There are currently no open bugs.

"libxtst" versions published in Ubuntu

Groovy (2:1.2.3-1): main/x11
Focal (2:1.2.3-1): main/x11
Eoan (2:1.2.3-1): main/x11
Bionic (2:1.2.3-1): main/x11
Xenial (2:1.2.2-1): main/x11
Trusty (2:1.2.2-1): main/x11
Precise-updates (2:1.2.0-4ubuntu0.1): main/x11
Precise-security (2:1.2.0-4ubuntu0.1): main/x11
Precise (2:1.2.0-4): main/x11